#main .sekcija_artikli {
    margin-bottom: 60px;
}

#main .sekcija_artikli h2 {
    font-family: "Merriweather 24pt", serif;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    align-items: flex-end;
    font-size: 28px;
    line-height: 27px;
    margin-bottom: 24px;
    font-weight: 400;
}

#main .sekcija_artikli h2 img {
    max-width: 110px;
}

#main .sekcija_artikli .kartice_lezece {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    gap: 16px;
    width: 100%;
}

#main .sekcija_artikli .kartice_lezece .kartica {
    display: flex;
    overflow: hidden;
    border: 1px solid #d9dada;
    border-radius: 18px;
    column-gap: 8px;
    text-decoration: none;
}

/* LEVA stran kartice */
#main .sekcija_artikli .kartice_lezece .kartica .levo {
    flex-basis: 50%;
    padding: 24px 8px 16px 16px;
    display: flex;
    flex-direction: column;
}

/* DESNA stran kartice */
#main .sekcija_artikli .kartice_lezece .kartica .desno {
    flex: 1 1 50%;
    min-width: 0;
}
